#pragma once

#include "render/Renderer.h"
#include <unordered_map>


namespace ZL
{
	VertexDataStruct LoadFromTextFile02(const std::string& fileName, const std::string& ZIPFileName = "");
	VertexDataStruct LoadModelFromBinFile(const std::string& fileName, const std::string& ZIPFileName = "");
}